site_name: 'Neo – ergonomisch optimiert'
site_description: 'Neo ist eine ergonomische Tastaturbelegung, welche für die deutsche Sprache optimiert ist'
repo_name: Gitea
repo_url: https://git.neo-layout.org/neo/neo-layout
edit_uri: https://git.neo-layout.org/neo/dokumentation/_edit/master/docs
theme:
  name: material
  custom_dir: 'overrides'
  language: de
  features:
      - navigation.tabs
  favicon: assets/images/favicon.ico
  logo: assets/images/logo-only.svg
  include_search_page: false
  search_index_only: true
  static_templates:
    - 404.html
markdown_extensions:
  - attr_list
  - admonition
  - footnotes
  - meta
  - codehilite:
      guess_lang: false
  - toc
      # permalink: true
  - pymdownx.details         # Einklappbare Admonitions mittels ??? statt !!!
  - pymdownx.superfences     # Verschachtelung von Blöcken, z.B. Code in Listen-Elementen
  - pymdownx.tabbed          # Tabs

nav:
  - Startseite: index.md

  - 'Download/Installation': Download/index.md

  - Benutzerhandbuch:
    - Benutzerhandbuch/Einfuehrungskapitel.md
    - 'Neo einrichten':
      - 'Übersicht': Benutzerhandbuch/Installation.md
      - Benutzerhandbuch/neovars.md
      - Benutzerhandbuch/kbdneo.md
      - Benutzerhandbuch/Linux.md
      - Benutzerhandbuch/macOS.md
      - Benutzerhandbuch/BSD.md
      - Benutzerhandbuch/Android.md
    - Lernen:
      - 'Neo lernen': Lernen/Neo-lernen.md
      - Tipptrainer: Lernen/Tipptrainer.md
      - Tipptests: Lernen/Tipptests.md
      - KTouch:
        - 'KTouch für Neo einrichten': Lernen/KTouchFuerNeoEinrichten.md
        - 'Eigene KTouch-Lektionen schreiben': Lernen/EigeneKTouchLektionenSchreiben.md
        - Lernen/SortWords.md
        - Lernen/TrainingGenerator.md
    - Tastaturbelegung: Benutzerhandbuch/Tastaturbelegung.md
    - Benutzerhandbuch/Tote-Tasten-und-Compose.md
    - Typografie:
      - Typografie mit Neo: Typografie/Typografie-mit-Neo.md
      - Leerzeichen: Typografie/Leerzeichen.md
      - Striche: Typografie/Striche.md
      - Fraktursatz: Typografie/Fraktursatz.md
    - Einrasten: Benutzerhandbuch/Einrasten.md
    - 'Sprachen mit Neo':
      - 'Übersicht': Benutzerhandbuch/Sprachen-mit-Neo.md
      - Griechisch: Benutzerhandbuch/Griechisch.md
      - IPA: Benutzerhandbuch/IPA-mit-Neo.md
    - Anwendungen:
      - 'Emacs': Benutzerhandbuch/Anwendungen/Emacs.md
      - Firefox: Benutzerhandbuch/Anwendungen/Firefox.md
      - 'i3': Benutzerhandbuch/Anwendungen/i3.md
      - Java: Benutzerhandbuch/Anwendungen/JavaMod4Fix.md
      - 'Microsoft Office': Benutzerhandbuch/Anwendungen/MS-Office.md
      - Minecraft: Benutzerhandbuch/Anwendungen/Minecraft.md
      - mpv: Benutzerhandbuch/Anwendungen/mpv.md
      - 'LaTeX': Benutzerhandbuch/Anwendungen/LaTeX.md
      - Urxvt: Benutzerhandbuch/Anwendungen/Urxvt.md
      - Vim: Benutzerhandbuch/Anwendungen/Vim.md
      - XChat: Benutzerhandbuch/Anwendungen/XChat.md
      - 'X.org': Benutzerhandbuch/Anwendungen/Xorg.md
    - FAQ: FAQ.md
    - Historisch:
      - Benutzerhandbuch/Name.md
      - Todo: Historisch/index.md
      - Geschichte: Historisch/Geschichte.md
      - 'Andere Projekte': Typografie/andere.md
      - Historisch/Paradigmen.md
      - Historisch/Neo1.md
      - Historisch/C64.md
      - Historisch/Cherry.md
      - Historisch/Diskussionen.md
      - NeoCon: Historisch/NeoCon.md
    - Baustelle:
      - Benutzerhandbuch/vorteile.md
      - Entwicklung:
        - Entwicklung/Treiber-KnowHow.md
        - Entwicklung/Treiber-KnowHow-NeoVars.md
        - Entwicklung/Erstellen-von-Grafiken.md
        - Entwicklung/Sonderzeichenbigramme.md
      - Unsortiert:
        - Umsteiger: Benutzerhandbuch/Umsteiger.md
        - Hardware/Hardwarekonflikte.md
        - Unsortiert/Grafiken.md
        - Unsortiert/VM.md
        - Unsortiert/Ebenen.md
        - Unsortiert/Ebene12.md
        - Unsortiert/Ebene4.md
        - Unsortiert/Layoutunabhaengigkeit.md
      - todo.md
      - Todo/IPA.md
      - Todo/Locks.md
      - 'Vermarktung': Todo/Vermarktung.md
      - Todo/Presseberichte.md
      - Schriftarten: Typografie/fonts.md
      - 'Erzeugbare Zeichen': Benutzerhandbuch/Zeichen.md
      - Tastenkombinationen: Benutzerhandbuch/Tastenkombinationen.md
      - Features:
        - Benutzerhandbuch/Bildschirmtastatur.md
        - Einhandmodus: Benutzerhandbuch/Einhandmodus.md
        - Tastaturmaus: Benutzerhandbuch/Tastaturmaus.md

  - 'Layouts':
    - Neo: Layouts/neo.md
    - 'Neo/Qwertz': Layouts/neoqwertz.md
    - Bone: Layouts/bone.md
    - 'Weitere Neo-Varianten': Layouts/Varianten.md
    - 'Andere Layouts': Layouts/andere.md

  - Hardware:
    - Hardware/Standardtastatur.md
    - Hardware/Hardwareprobleme.md
    - Hardwareentwicklung: Hardware/Hardwareentwicklung.md
    - 'Ergonomische Tastaturen':
      - 'Überblick': Hardware/Ergonomische-Tastaturen.md
      - Ergodox: Hardware/Ergodox.md
      - 'Kinesis Advantage': Hardware/KinesisAdvantage.md
      - 'Truly Ergonomic': Hardware/Truly.md
    - 'Neo-Tastaturen': Hardware/NeoTastaturen.md
    - 'Steno mit Plover': Hardware/Plover.md

  - Beitragen:
    - Community: Kontakt/community.md
    - 'Übersicht': Beitragen/index.md
    - Beitragen/Lizenzfragen.md
    - 'Erstellen von Grafiken': Beitragen/Grafiken.md

  - Git: https://git.neo-layout.org/neo/

  - Impressum: Kontakt/impressum.md

# vim: set sw=2:
